# org.apache.xerces.xni.parser

## Interfaces

- XMLComponent
- XMLComponentManager
- XMLDocumentFilter
- XMLDocumentScanner
- XMLDocumentSource
- XMLDTDContentModelFilter
- XMLDTDContentModelSource
- XMLDTDFilter
- XMLDTDScanner
- XMLDTDSource
- XMLEntityResolver
- XMLErrorHandler
- XMLParserConfiguration
- XMLPullParserConfiguration

## Classes

- XMLInputSource

## Exceptions

- XMLConfigurationException
- XMLParseException